<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="宋体" size="12" bold="false" italic="false" default="true" />
    <Font name="新宋体" size="12" bold="true" italic="false" />
    <Container text="视频上传" bordersize="1" width="500" height="400" inset="0,0,0,0">
        <!--Label name="text" text="视频上传" bordersize="1" float="true" pos="20,15,0,0" width="55" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        <Label bordersize="1" float="true" pos="80,20,0,0" width="320" height="2" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner=&apos;1,1,1,1&apos; xtiled=&apos;false&apos; ytiled=&apos;true&apos;" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" /-->
        <Label bordersize="1" text="上传速度管理" float="true" pos="20,33,0,0" width="100" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Radio name="radioUploadFirst" text="上传优先"   float="true" pos="18,55,0,0" width="121" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Radio name="radioCustumSpeed" text="自定义限速" float="true" pos="18,83,0,0" width="130" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Label text="最大上传速度" float="true" pos="46,115,0,0" width="74" height="25"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Edit  name="editUploadMaxSpeed" numbertype="true" numrange="10,2048" float="true" pos="125,111,0,0" width="66" height="22" bordercolor="#FFb1ada8" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Label text="KB/S (10-2048)" float="true" pos="200,115,0,0" width="93" height="22"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <Label text="同时上传任务上限" float="true" pos="46,147,0,0" width="139" height="22"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />

        <Label float="true" pos="150,143,0,0" bkcolor="#FFffffff" width="50" height="22" bordercolor="#FFb1ada8" />
        <Edit name="editUploadThreadCount" float="true" pos="151,144,0,0" width="28" height="20" disabledtextcolor="#FF000000" enabled="false" />
        <Button name="spinUploadUp" float="true" pos="178,143,0,0" width="22" height="11" bkcolor="#FF111111"
            normalimage="file='ConfigRes\spin_box.png' source='85,0,106,11' corner='1,1,1,1'"
            hotimage="file='ConfigRes\spin_box.png' source='191,0,212,11' corner='1,1,1,1'"
            pushedimage="file='ConfigRes\spin_box.png' source='297,0,318,11' corner='1,1,1,1'" />
        <Button name="spinUploadDown" float="true" pos="178,154,0,0" width="22" height="11" bkcolor="#FF111111"
            normalimage="file='ConfigRes\spin_box.png' source='85,11,106,22' corner='1,1,1,1'"
            hotimage="file='ConfigRes\spin_box.png' source='191,11,212,22' corner='1,1,1,1'"
            pushedimage="file='ConfigRes\spin_box.png' source='297,11,318,22' corner='1,1,1,1'" />

        <Label text="个 (1-3)" float="true" pos="210,147,0,0" width="66" height="25"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <!--<CheckBox  name="checkStartupUpload"    text="启动后自动开始未完成的上传" float="true" pos="20,183,0,0" width="200" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />-->
        <CheckBox  name="checkShowToolTip"      text="上传完成时提示" float="true" pos="20,175,0,0" width="200" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        <CheckBox  name="checkFinishedShutdown" text="所有上传任务完成后自动关机" float="true" pos="20,200,0,0" width="200" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        
        
    </Container>
</Window>
